.hw-back-to-top {
	position: fixed;
	bottom: 25px;
	right: 25px;
	width: 40px;
  height: 40px;
	display: block;
	z-index: 1000;
	display: none;
  text-align: center;
	text-decoration: none;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	background: rgba(0, 0, 0, 0.5);
}

.hw-back-to-top i {
	color: #FFFFFF;
  font-size: 30px;
	position: relative;
	bottom: -2px;
	margin: 0;
	-webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.hw-back-to-top:hover i{
  bottom: 5px;
}
	